Subject: Re: [lojban] Re: possible worlds

From: [email-masked]
Date: Tue, 19 Jun 2001 22:56:14 EDT

In a message dated 6/19/2001 8:10:08 PM Central Daylight Time, 
[email-masked] writes:

> how about this? "if i were rich i'd have a house" goes to
> "fau le nu mi ricfu kei mi ponse lo zdani". i don't like using the 
> UI cmavo to do this either, but i think there are substitutes.
> 

Nice, but what does it have to do with possible worlds? (the answer "nothing" 
is to its advantage) Is it clearly superior to {ganai mi ricfu gi mi ponse 
lo zdani}. The latter is, I suppose uninterestingly true, the former appears 
to be false or of uncertain -- and uncertainly obtainable -- truth value. 
So, as assertions, the advantage seems to lie with {ganai} form. But if this 
is something else than an assertion, it does seem to move over into the area 
of UI: intentions, hopes, and the like.